> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zivio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve org units for an Org



## OpenAPI

````yaml get /orgs/{org_id}/org_units
openapi: 3.0.0
info:
  title: API V3
  version: '3'
  description: >-
    Create your API key from the API Keys section of the Admin Dashboard to gain
    access to the API.
  contact:
    name: API Support
    email: support@zivio.com
servers:
  - url: https://api.zivio.net/api/v3
    description: Global API Router
  - url: https://api.eu.zivio.net/api/v3
    description: EU Data Region
  - url: https://api.uk.zivio.net/api/v3
    description: UK Data Region
  - url: https://api.us.zivio.net/api/v3
    description: US Data Region
security:
  - apiKey: []
    tenantId: []
paths:
  /orgs/{org_id}/org_units:
    get:
      tags:
        - Orgs
      summary: Retrieve org units for an Org
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: integer
        - name: q
          in: query
          description: Query string. Match by name
          schema:
            type: string
        - name: created
          in: query
          description: >-
            Date range [2020-01-01+TO+2020-01-30], to search based on created
            timestamp for object.
          schema:
            type: string
        - name: updated
          in: query
          description: >-
            Date range [2020-01-01+TO+2020-01-30] to search based on updated
            timestamp for object.
          schema:
            type: string
        - name: limit
          in: query
          description: Number of results returned per request
          schema:
            type: integer
        - name: page
          in: query
          description: Paginate results when number of results exceeds limit
          schema:
            type: integer
      responses:
        '200':
          description: ok
          content:
            '*/*':
              schema:
                type: array
                items:
                  properties:
                    id:
                      type: integer
                      example: '5'
                    name:
                      type: string
                      example: Finance
                    unit_type:
                      type: string
                      example: division
                    created_at:
                      type: string
                      format: date-time
                    updated_at:
                      type: string
                      format: date-time
                    parent_id:
                      type: integer
                      example: '1'
        '401':
          description: unauthorized
        '404':
          description: not found
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: X-API-Key
      in: header
    tenantId:
      type: apiKey
      name: zivio-tenant-id
      in: header

````